Error

two or more packages specified (libosgearthsymbology3 libsane-extras)